.area-list {
	display:flex;
	flex-wrap:wrap;
	margin:16px 0;
}

.area-list__item {
	width:33.33%
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.area-list__item {
		width:50%
	}
}

@media screen and (max-width: 416px) {
	.area-list__item {
		width:100%
	}
}